4 Replies Latest reply on Sep 6, 2018 7:48 AM by marcocauz

    requisiti di sistema per Lightroom 4.4 e Photoshop cs3

    marcocauz Level 1

      Buongiorno

      ho un mac con il sistema operativo 10.9.5

       

      Con questo OS sto usando photoshop cs3 e lightroom 4.4 che funzionano regolarmente.

       

      Non ho interesse ad acquistare prodotti più recenti perché queste versioni che ho di Lightroom e photoshop fanno tutto ciò di cuui ho bisogno.

       

      Se faccio l'upgrade del sistema operativo Mac al più' recente, posso continuare ad usare questi prodotti?

      In alternativa, qual è il sistema OS per mac più recente su cui possono funzionare questi prodotti?

       

      Grazie mille a chi mi risponde!

      Marco